wmaloader(8)

NAME
wmaloader - server to download firmware to the Linksys WMA11B media adapter

SYNOPSIS
wmaloader [--interface if ] [--daemon] --image image_file

DESCRIPTION
wmaloader serves up a firmware image to a Linksys media adapter.

OPTIONS

--interface if
    Bind to a specific interface.

--daemon
    Detach and run in background. Log to syslog.

NOTES
To avoid mysterious uPnP problems ensure you add a route for multicasting, e.g.:

# route add -net 239.0.0.0 netmask 255.0.0.0 eth0

AUTHOR
The wmaloader server was written by Andrew Wild <acw43@cam.ac.uk>. This manual page was written by Steve McIntyre <93sam@debian.org>, for the Debian GNU/Linux system (but may be used by others). Both are published under the terms of the GNU General Public License.